/*--------general selectors-------*/
html, body, div, p, h1, h2, h3, h4, h5, h6,blockquote, cite, fieldset, legend, label, input, textarea,form, img {padding:0px;margin:0px;}
img{border:none;color:#6a6a6a;}

/*---------layout size--------*/
.wrapper{margin:auto;width:877px;}
.innerWrapper{border-width:0px 1px 0px 1px;	border-color:#d7d5d6;border-style:solid;padding:9px;width:857px;}
.bodyContent{width:544px;margin-right:8px;float:left;}
.leftTwoCol{width:687px;margin-right:10px;float:left;}
.rightTwoCol{width:160px;float:right;}
/*------------advs-----------*/
.towerAdv{width:160px;}
.medRectAdv{width:300px;}
.bigAdvBLock{width:300px;}
.smallAdvContainer{width:280px;padding-left:10px;padding:10px 0px 0px 0px;margin:auto;}
.smallAdvContainer div{float:left}
.smallAdvContainer div img{margin:0 13px 8px 0}
/*---------typography--------*/
body{font-family: tahoma, georgia, Arial, Helvetica, sans-serif;font-size: 70.5%;font-size:12px;color:#333333;line-height:18px;}

 a:link{color:#800517 ;}
 a:visited{color:#800517 ;}
 a:hover{color:#F62817; }

/*a{text-decoration:underline}
.refClustTtl,a:link{color:#0000CC;}
a:visited{color:#0000CC;}
a:hover{color:#0000CC;}
a:active{color:#0000CC;}*/

.liveChat a:link,.liveChat a:visited{color:#fff;text-decoration:none;font-size:18px;font-weight:normal;}
.quickLinkOptions a:link{color:#fff;text-decoration:none;}
.quickLinkOptions a:visited{color:#fff;text-decoration:none;}
.quickLinkOptions a:hover{color:#fff;text-decoration:underline;}
.loginRightPane a:link,.loginRightPane a:visited,.usefulToolContent a:link,.usefulToolContent a:visited,.headerMintab a:link,.headerMintab a:visited,.brokerMore a:link,.brokerMore a:visited,.legCont a:visited,.legCont a:link,.legRelArticles a:link,.legRelArticles a:visited{color:#993333;text-decoration:none;font-size:10px;font-weight:bold}
.fVoptionDetails a:link,.fVoptionDetails a:visited,.similarListings a:link,.similarListings a:visited,.specialDiscount a:visited,.specialDiscount a:link{color:#000;text-decoration:none;}
.advSvrListBlock a:link,.advSvrListBlock a:visited{text-decoration:none;}
.headerMintab a:link,.headerMintab a:visited{color:#666;text-decoration:none;}
.loginRightPane a:hover,.usefulToolContent a:hover,.headerMintab a:hover,.brokerMore a:hover,.fVoptionDetails a:hover,.similarListings a:hover,.advSvrListBlock a:hover,.liveChat a:hover,.advSvrListBlock a:hover{color:#FF6633;text-decoration:underline;}
h1{font-weight: bold;color: #000000;font-size: 14px;margin: 5px 0px;padding: 0px;}
.titleTxt,.loginTitle,.benifitsTitle,.siginTitle,.featuredLstTitle,.chatServiceSteps,.propAdvLearn{font-size:14px;font-weight:bold;}
.infoMsg,.loginRightPane a,.poweredByDetails{font-size:10px;}
.infoPopup,.forgotPwdTitle,.homeInsuContent,.similarPropertyCont,.realEstateNewsCont{font-size:11px;}
.leftPluginActive{background-color:#000;}
.plainTitle{color:#fff;font-weight:bold;font-size:13px;}
.flatTitle{color:#000;font-weight:bold;font-size:13px;}
.title,.advSrTtl{color:#ffffff;font-weight:bold;font-size:13px;margin-top:4px;float:left;}
.heading{color:#ffffff;font-weight:bold;font-size:12px;margin-left:3px;margin-top:4px;float:left;}
.subTitle{color:#ffffff;font-weight:bold;font-size:12px;margin-left:3px;margin-top:4px;}
.submitButtons a:link,.submitButtons a:visited{color:#fff;text-decoration:none;}
.submitButtons a:hover{color:#000;text-decoration:none;}
.advLstRgt a:link,.advLstRgt a:visited{text-decoration:none;}
.advLstRgt a:hover,.legCont a:hover,.legRelArticles a:hover{text-decoration:underline;}
.clstHd{color:#9bb03b;}
.ttl{font-size:14px;}
/*------------form buttons------------*/
.buttonBlock{margin:0px 5px;}
.buttonSt{color:#fff;border:none;padding:2px 8px;background:url(../home/buttonsbg2.gif);font-size: 14px;height: 26px;cursor:pointer;font-weight:bold;text-align:center;}
/*--------reused classes------*/
.dot{border-bottom:1px dotted #ccc;padding:4px 0px;margin-bottom:10px;}
.fbtn{background-color:#E0EDFE;border:1px solid #A1C2EB;margin-bottom:2px;cursor:pointer;font-size:11px;}
.fbtn[CLASS]{padding:0px 3px;}
.static{margin:20px 10px 10px 10px}
.blockSp,.errPg,.adWlcmMsg{padding:0 15px;}
.item{color:#006699}
.locCon,.brokerMore,.vicPoweredBy,.poweredByDetails,.mvRgt,.clstBtn,.more{text-align:right;}
.alAuto,.liveChatBtn{text-align:center}
.loanBgB,.lgtHighlight,.homeValuTbl{background-color:#fcf9e0;}
.infoCityPaging img,.infoCityPagingv2 img,.fL,.compareBtn,.listCheck,.listData,.builderContact,.rFeilds,.rFeilds,.left,.leftContainer,.caption,.titleLine,.infoCityName,.infoPagingCount,.infoPopupDetails,.infoCityPagingv2,.messageOptions,.loginLeftPane,.siginTitle,.usefulTools,.resiProp,.advSrvDevelopers,.quickLinkOptions{float:left}
.fR,.sortResultsBy,.sendEmail,.right,.rightContainer,.mapContTabs,.acDate,.acPageNo,.infoCityPaging,.pageingOrders,.loginRightPane,.loanContainer,.commProp,.similarListings{float:right}
.resultCount{text-align:right;}
.infoTitle,.infoCityName,.infoLocationTitle,.quickOption,.propClustTitle,.refClustTtl,.postOptions,.bold{font-weight:bold;}
.clean,.clear{clear:both}
.cL,.clrLeft,.clearLeft{clear:left}
.cR{clear:right}
.highlight,.agentLTh{color:#333333;}
.titleLine,.liveChat{color:#fff;}
.clrBlue,.benifitsTitle{color:#0033CC;}
#gridView,.text,.infoCityPaging,.homeInsuContent,.chatServiceSteps,.postOptions{color:#000;}
.required,.acMsgMapTxt,.loginErrorBlock,.errorMsgText,.clrRed,#quickErrMsg{color:#FF0000}
.ecoTitle,.siginTitle{color:#8da932;}
.acMsgMapTxt,.easySigning,.sepSp{margin-left:10px}
.listMoreDetails,.builderName,.builderMobile{color:#3b88ac}
.resultsTabContent,.resultCount,.listToolBar,.acToolBar,.propertySearchBlock,.propertySearchPlugin,.siginTitle,.topHorizonAdvs,.applyadv,.homeAdv,.mD{margin-bottom:10px;}
.featuredProperty,.toolsTitle,.propertyPoll,.brokerListTitle,.homePostLink,.homeAdv,.agentListAdv,.newsTitle,.blockTitle,.loginErrorBlock,.cloudBlock,.homeInsurance,.pollTitle,.advLeaderboard,.similarListings,.advSrvListing{margin-top:10px;}
.mL{margin-left:20px;}
.boldTxt,.fullMapOptions,.bmsIWCaption{font-weight:bold;}
.cancelButton{margin:0px;padding:0px;}
.listData,.infoPopup,.fAgentProfile{line-height:18px;}
.infoPopupDetails,.clstList,.propCluster{line-height:22px;}
.signinAdContainer{line-height:25px;}
.listResultL,.listResultD,.propertTabContent,.loanSubmitBtns,.usefulToolContent,.homeInsuContent,.loanResultsContent,.featuredLstTitle,.adSrvCnt,.propClustTitle,.propClustContent,.more{padding:5px;}
.clstBtn{padding:0px 20px 15px 0px;}
#mapBlock,#quickCntDetails,#quickErrMsg{display:none}
.agentTblImg,.brokerMore,.featuredLstImg,.mapfullScreenImg,.msPreBtn,.poweredByDetails,.fAgentProfileImg,.premiumServ img,.moreImg{margin-right:5px;}
.caption,.titleLine,.acToolBar,.infoPopupDetails,.fullViewMap,.prdMrg,.mT{margin-top:5px;}
.infoPopupContent,.fAgentProfileImg,.liveChat{margin-bottom:5px;}
.infoPopupContent[CLASS]{margin-bottom:0px;}
.loginFeilds,.advRoleDescp,.advSrvListing,.errPg{margin-top:26px;}
.featuredLstDvdr{border-right:1px dotted #ccc;}
.infoCityPaging ,.acPageNo,.pageingOrders{word-spacing:3px;}
.marL,.poweredSp{margin-left:3px;}
.infoPagingCount,.infoAdd{margin:0px 3px;}
.agentLTh{background-color:#ccc;}
.featuredLstTitle,.adSrvCnt,.homeValuTbl,.premiumTbl{background-color:#fdfde4;border:1px solid #efefba;}
.agentD{background-color:#f3f6ff;}
.agentL,.fix,.propCluster{background-color:#fff;}
.agentListTbl{border:solid 1px #ece9ff;border-width:0 1px}
.agentListTbl td,.agentListTbl th{border:solid 1px #ece9ff;border-width:1px 0;}
.agentListTbl td.tdSpacer{border:solid 1px #fff;padding:0}
.divider{border-bottom:1px solid #ccc;}
.brokerlistContent,.feateredCropCont,.newContainer{width: 99.5%;}
.brokerlistContent,.feateredCropCont,.newContainer,.loanContent,.usefulToolContent,.homeInsuContent,.loanResultsContent,.pollContent,.adSvrCont{border:1px solid #ccc;/*padding-bottom:10px;*/}
.feateredPropertyTitle,.brokerListTitle,.loanTitle,.usefulToolsTitle,.homeInsuTitle,.loanResultsTitle,.pollTitle{background: url(../home/featered_prop_bg.gif) repeat-x;height: 25px;}
.descriptionContent{border:1px solid #ccc;padding:5px;}
.descriptionTitle{background:url(../home/postBg.gif) repeat-x;height:24px;margin-bottom:1px;}
.descBluTitle{background:url(../home/postBg.gif) repeat-x;height:24px;}
.fVoptionDetails input[type="radio"],.mapBrowseRadio input[type="radio"]{margin-right:3px;}
.ctImg{margin:0 5px;}

/*----contact us page-------------------*/
.staticcenterCol {float:left;margin-right:5px;}
.staticHeading {background-color:#a5b07e;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;line-height:25px;margin:5px 5px 0px;padding-bottom:5px;padding-left:10px;padding-top:5px;width:675px;}
.staticTextWrapper {border-bottom:6px solid #a5b07e;border-left:6px solid #a5b07e;border-right:6px solid #a5b07e;margin:0px 5px;width:673px;}
.staticsubHeading {color:#1E3C5B;font-family:Arial,Helvetica,sans-serif;font-size:1.3em;font-weight:bold;padding-bottom:4px;padding-left:10px;padding-top:10px;}
.staticText {font-family:Arial,Helvetica,sans-serif;font-size:1.1em;padding:2px 10px 10px;}
.staticcenterCol a:link{text-decoration:none;}
/*-----------map info popup---------------------*/
.infoPopup{width:254px;padding:5px;border:1px solid #ccc;background-color:#fff;}
.infoListCount{background-color:#f6f6f6;border:1px solid #dcdcdc;padding:3px;}
.infoCityImg{border:1px solid #000; margin-top:3px;margin-right:5px;}
.infoPopup a:link,.infoPopup a:visited{text-decoration:none;color:#0000CC;}
.infoPopup a:hover{text-decoration:underline;color:#0000CC;}
.infoPopupDetails label{width:62px;text-align:right;padding-right:5px;display:block;float:left;font-weight:bold;}


/*google hide*/
.levelText{color:#0000CC;font-weight:bold;cursor:pointer}

/*--------------------index---------------------*/


.chatMore{float:right;width:71px;background:url(../home/morebg.gif) no-repeat;margin-right:1px;height:12px;cursor:pointer;}
.chatMore[CLASS]{margin-right:2px;}
#craftysyntax{margin-top:9px;}

.realEstateNews{list-style-type:none;list-style-position:outside;margin:0px;padding:10px;}
.realEstateNewsCush{list-style-type:disc;list-style-position:outside;margin:0px;padding:10px;margin-left:13px;}
.realEstateNews li{padding-bottom:5px;}
.realEstateNewsCush li{padding-bottom:5px;}
.mapBrowseRadio{background-color:#e0edfe;border:1px solid #a1c2eb;padding:5px;margin-bottom:2px;}
.mapFullScreen,.mapLegendCont{text-align:center;background-color:#e0edfe;border:1px solid #a1c2eb;padding:5px 0px;margin-top:2px;}
.grDivider{border-bottom:1px solid #9ec3ed;margin:10px 0px;}
.qkPostOpt{background-color:#70aff5;padding:4px 0px;margin-top:6px;}
.quickContactNumber{padding:10px;}
.pollContent input[type="radio"]{margin-right:3px;}
.qlpostprop{background:url(../home/qlpostpropIcn.gif) no-repeat 0 2px;height:25px;margin:0px 9px 0px 4px}
.qlpostreq{background:url(../home/qlpostreqIcn.gif) no-repeat 0 2px;height:25px;}
.qlmicrosite{background:url(../home/qlmicrositeIcn.gif) no-repeat 0 2px;}
.qlpostprop,.qlpostreq,.qlmicrosite{padding-left:28px;padding-top:5px;}
.cloudBlock{background: url(../home/featered_prop_bg.gif) repeat-x;height: 25px;}
.tagCont{border:1px solid #ccc;padding:10px;line-height:normal}
.pds-totalvotes-outer div{padding-bottom:1px}
.leftContainer{width:544px;margin-right:8px;}
.rightContainer{width:302px;}
.newsTitle{background:url(../home/featered_prop_bg.gif) repeat-x;height: 25px;}
.news{width: 270px;margin: 10px 0px 0px 10px;float:left;}
.news dl {margin: 0px 2px 0px 3px;padding: 0px;width: 250px;}
.news dt{	margin: 5px 0px;padding: 0px 0px 3px 20px;border-bottom: 1px solid #dddddd;background:url(../home/news.png) no-repeat;background-position: 0% 0%;color: #3f3f3f;font-size: 12px;font-weight: bold;}
.news dd{margin: 5px 0px;padding: 0px 0px 0px 10px;	background: url(../home/bullet_black.gif) no-repeat;background-position: 0% 0%;font-size: 11px;}
.homePostLink{border:1px solid #339900 ;width:299px;height:50px;}
.homeLinkLeft{float:left;margin:12px 0px 12px 0px;}
.homeImg{padding:9px;float:left;}
.propertyPostQuick fieldset{border:1px solid #9EC3ED;width:280px;padding:10px;padding-top:0px;}
.propertyPostQuick legend{background-color:#9EC3ED;margin:0px;padding:2px 10px;}
.propertyPostcont{padding:7px;color: #999999;background:url(../home/runningman.gif) no-repeat;background-position:100% 1%;}
.propertyPostcontInd{padding:10px;color: #999999;background:url(../home/runningman.gif) no-repeat;background-position:95% 30%;background-color:#d5e9fe}
.propertyPostQuick input[type="radio"]{margin-right:1px;}
.propertyPostQuick{margin-top:10px;}
.premiumServ{padding:5px;color: #999999;background:url(../home/new.jpg) no-repeat;background-position:100% 1%;}
.toolsTitle{background: url(../home/tool_header_bg.gif) repeat-x;height: 25px;width:545px;}
.toolsCont{border:1px solid #ccc; width: 542px;	padding-bottom:10px;}
.poll{width: 240px;margin: 10px 0px 0px 10px;float:left;}
.buttonPoll{margin:15px 10px 0px 0px; padding:0px 7px;float:left;}
.tools{width: 240px;margin: 10px 0px 0px 10px;border-left:1px dotted #ccc;float: left;padding-left: 15px;}
.tools dl {margin: 3px 2px 0px 0px;	padding: 0px;	width: 250px;}
.tools dt{margin: 8px 0px;background-repeat: no-repeat;	padding: 0px;	color: #3f3f3f;	font-size: 12px;	font-weight: bold;}
.tools dd{margin: 5px 0px;padding: 0px 0px 0px 20px;background:url(../home/bullet_Tool_blue.gif) no-repeat;background-position: 2% 0%;font-size: 11px;}
.brokerlistContent dl {margin: 0px 2px 0px 10px;padding: 0px;width: 150px;float: left;}
.brokerlistContent dt{margin: 0px 0px;padding: 0px 0px 3px 10px;background:url(../home/brokerlist_bullet.gif) no-repeat;background-position: 0% 0%;
color: #3f3f3f;	font-size: 12px;}
.brokerlistContent dd{margin: 0px 0px;padding: 0px 0px 5px 10px;font-size: 11px;color: #a31a58;}
.brokerLabel{margin-top: 13px;float: left;	color: #060605;font-size: 12px;	font-weight: bold;}
.brokerlist_drop{width: 250px;margin: 10px 10px;float: left}
.mapFullViewLink{background: url(../home/fullmapviewIcn.gif) no-repeat 0 2px;padding:0 0 2px 20px;cursor:pointer}

.propertyAdvisorChat legend {background-color:#9bb643;padding:0px 2px 0px 2px;margin:-7px 4px;vertical-align:top;}
.propertyAdvisorChat fieldset{border:1px solid #c1c6a8;width:100%;padding-top:0px;margin-bottom:8px;color:#000000;}
.propertyAdvisorCont{background:url(../home/propadvisorbg.gif) repeat-x;padding:9px;background-color:#e9e9cd;color:#000000}
.propertyAdvisorCont[CLASS]{padding:2px 2px 2px 2px;}
.propertyAdvisorCont ul{list-style-type:none;margin:0px;padding-left:8px;padding-top:12px;}
.propertyAdvisorCont ul li{background:url(../home/chatbullet.gif) no-repeat; background-position: 0 5px;padding-left:18px;color:#000000;font-weight:normal;font-size:12px;}
.propertyAdvisorCont a:link, a:visited{font-weight:normal;font-size:12px;color:#347235;text-decoration:none;}
.propertyAdvisorCont a:hover{font-weight:normal;font-size:12px;color:#C35617;text-decoration:underline;}
.propAdvLearn{margin:8px 0 8px 20px}

/*---- gallery block ----*/
.gallareyComp{margin-top:10px;}
.photoContainer{padding:0px 11px;text-align:center;}
.photoContainer .photoImg{margin-right:6px;}
.photoThumbScroll{width:110px; height:100px;float:left;}
.photoMoveUp{height:18px;  text-align:left;padding-top:3px;}
.photoMoveDown{height:18px;text-align:right;padding-top:3px;}
.photoThumbs{height:80px;width:300px;padding:1px 0px;}
.photoThumbs img{border:1px solid #bce1f4;margin-bottom:3px}
.addPhotoPopup{width:442px;border:1px solid #666;padding-left:20px;position:absolute;background-color: #fff;}
.addPopupContainer{z-index:1;top:-3px;}

#uploadSection{display:none}
#imageBoxInside{left:0;overflow:hidden;position:absolute;width:10000px;}
#imageBoxInside img,.imageBoxInside img{float:left;border:1px solid #eee;cursor:pointer;}
#imageBoxInside img.activeThumb,.imageBoxInside img.activeThumb{border:1px solid #bce1f4;cursor:default;}
.highlighter{width:130px;height:90px;position:absolute;top:1px;left:1px;border:solid 5px #BCE1F4;filter:alpha(opacity=70);opacity:0.7}
.largeImg{border:1px solid #bce1f4;}
.largeImg,.imgCont{position:relative;overflow:hidden;}
.masker{background:#fff;position:absolute;width:100%;top:0px;left:0px;visibility:hidden;}
.homePhotoGallery .photoMoveDown,.homePhotoGallery .photoMoveUp{cursor:pointer;margin:35px 0;height:auto;}
.homePhotoGallery .photoThumbs{float:left;position:relative;margin-top:10px;overflow:hidden;width:432px;height:100px}

.homePhotoGallery .thumbSlider{background:#e9e9e9 url(../home/gallerycontC.jpg) repeat-x;margin:auto;width:500px}
.homePhotoGallery .photoThumbs img{margin:0 6px 0 0;border-width:0} 
.homePhotoGallery .photoMoveDown{margin-left:5px}
.homePhotoGallery .photoMoveUp{margin-right:5px}
#imageBoxInside img{border-width:0}
.addMore{text-align:center; padding-bottom:10px}
.addMore a{background:url(../home/addPhotos.gif) no-repeat 0 2px;padding-left:20px;}
.uploadResults{color:red;margin-bottom:8px}


.propertyListL,.propertyListR{width: 250px;margin: 5px 0px 0px 5px;float:left;}
.propertyListL dl,.propertyListR dl {margin: 0px 2px 0px 10px;padding: 0px;	width: 230px;}
.propertyListL dt,.propertyListR dt{margin: 5px 0px;padding: 0px 0px 3px 20px;border-bottom: 1px solid #dddddd;background: url(../home/icon_apartment.gif) no-repeat;
background-position: 0% 0%;	color: #3f3f3f;	font-size: 12px;	font-weight: bold;}
.propertyListL dd,.propertyListR dd{margin: 5px 0px;padding: 0px 0px 0px 12px;background: url(../home/bullet_black.gif) no-repeat;background-position: 0% 0%;font-size: 11px;}
.propertyGallery{margin-top:10px;}
.propertyGallery fieldset{border:1px solid #D7D7D7;display:block;padding:10px;padding-top:0px;}
.propertyGallery legend{background-color:#99b338;margin:0px;padding:2px 10px;}
.galleryImg{margin-top:10px;margin-left:0px;}
.propertySearchFeilds{margin:10px;margin-left:0px;}
.propertySearch fieldset{width:520px;border:0px;border:1px solid #9EC3ED;display:block;padding:10px;padding-top:0px;}
.propertySearch legend{background-color:#9EC3ED;border:1px solid #9EC3ED;margin:0px;padding:2px 10px;}
.tabContainer{margin-bottom:10px;padding:0px;border:1px solid #ccc;background-color:#fff;}
.homeSearchPlugin{width:520px;padding-top:10px;}
.homeSearchPlugin .propertySearchFset{border:none;padding:0px;margin:0px;border-style:none;padding:0px;}
.homeSearchPlugin .propertySearchBlock{margin-bottom:5px;}
.homeSearchPlugin .lFeilds{float:left;margin-right:20px;}
.homeSearchPlugin .propertySearchBlock{margin:0px;}
.homeSearchPlugin .propertySearchBlock label{text-align: right;	padding-right: 15px;display: block;	width: 70px;float: left;margin-bottom: 10px;font-size:12px}
.homeSearchPlugin .propertyAdvSearchLink{margin-right:10px;}
.propertyAdvSearchLink{margin-right:10px;}


/*-------------property search block ----------------*/
.propertySearchPlugin{margin:0px;padding:0px;}
.propertySearchPlugin fieldset{border:1px solid #9EC3ED;display:block;font-size:12px;padding:10px;}
.propertySearchPlugin legend{background-color:#9EC3ED;border:1px solid #9EC3ED;color:#FFFFFF;font-weight:bold;margin:0px;padding:2px 10px;}
.propertySearchPlugin .searchSubmitBtn{width:69px; height:26px;float:right;}
.propertySearchPlugin .lFeilds{float:left;margin-right:20px;}
.propertySearchPlugin .propertySearchBlock{margin:0px 0px;padding:3px;}
.propertySearchBlock{margin:10px;padding:0px;border-style:none;}
.propertySearchBlock label{text-align: right;	padding-right: 15px;display: block;	width: 70px;float: left;margin-bottom: 10px;font-size:12px} 
.propertySearchBlock select,.advSearchBedRoom,.propertySearchBlock input{display: block;	width: 150px;float: left;margin-bottom: 10px;}
.propertyAdvSearchLink{margin-bottom:10px;float:right;font-size:12px;}
.propertyAdvSearchLink a:link{font-size:12px;font-weight:normal;color:#0000FF; text-decoration:underline;} 
.propertyAdvSearchLink a:visited{font-size:12px;font-weight:normal;color:#0000FF; text-decoration:underline;} 
.propertyAdvSearchLink a:hover{color:#0000FF; text-decoration:underline;} 
.propertySearchBlock .cmbBudget{width:72px;margin-right:5px;}
.propertySearchBlock .cmbBugMin,.propertySearchBlock .noBedrooms{width:72px;}
.advSearchTitle{border-bottom:1px dotted #ccc;font-size:10px;margin-bottom:10px;color: #9ec3ed;margin-left:8px;}
.advSearchL{float:left;margin-right:20px;}
.sendEmail span{color:#666;margin-right:5px}
.sendEmail button{color:#333;font-size:11px;font-weight:bold;padding:2px !important;padding:0;width:115px}


/*--->> index map block----------*/
.mapContTab,.mapContTabActive{float:left;margin-left:1px;padding:4px 10px;color:#666;font-weight:bold;background:#ededed;cursor:pointer}
.mapContTabActive{background:#d7d7d7;cursor:auto}
/*map display container styles*/
.mapWrapper{ height:380px;border:0px solid #ccc;padding:4px;margin-bottom:0px;}
.mapDisplay{ height:380px;overflow:hidden;}
.mapViews1{padding-bottom:5px;}
.mapViews ul{list-style-type:none;margin:0;padding:0px;}
.mapViews li{border-width:0px 1px 1px 1px ;border-style:solid;border-color: #ccc;float:left;margin-left:4px;background-color:#f0f4f5;cursor:pointer;}
.mapViews li a{text-decoration:none;padding:2px 10px;}
.mapViews li a:visited{}
.mapViews li a:hover{text-decoration:underline;}
.mapViews .curViewState{border-top:solid 1px #fff;background-color:#FFFFCC;margin-top:-1px;font-weight:bold;color:#000}
.clr{clear:both;}
.mapLegendCont{background-color:#d8e9ec}
.mapLegendCont .statePin,.mapLegendCont .cityPin,.mapLegendCont .locPin,.mapLegendCont .housePin{padding:15px 15px 15px 23px;line-height:38px}
.mapLegendCont .statePin{background:url(../home/s.png) no-repeat; }
.mapLegendCont .cityPin{background:url(../home/c.png) no-repeat; }
.mapLegendCont .locPin{background:url(../home/l.png) no-repeat; }
.mapLegendCont .housePin{background:url(../home/h.png) no-repeat; }
.fullVLegend{position:absolute;bottom:5px;right:5px;text-align:left;padding:10px 0 10px 10px;opacity:0.9;filter:alpha(opacity=90);}

/* ---------Map Controls----------- */
    .text{font-family:tahoma, georgia;font-size:11px;color:#000000;}
    #divstyle{margin-left:20px;border:1px solid #000000;background-color:#ffffff;width:100px;position:absolute;}
	* html .png{position:relative;behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "../../../static/common/img/trans.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));}

 #infoWindowDiv{width:265px;margin:auto}	
	.infoContent{background:#fff;clear:both;width:245px;}
	.infoContentHeader{border:solid 1px #ffcbc5;border-width:0px 0px 1px 0px;padding-bottom:3px}
	.infoContentHeader img{top:2px;position:relative}
	.infoContentHeader a{font-size:10px;}
	.infoContentHeader a:link{text-decoration:none;}
	.infoContentHeader a:visited{text-decoration:none;}	
	.infoContentHeader a:hover{text-decoration:underline;}
	.infoLoc{border-style:solid;border-width:0px 0px 1px 0px; border-color:#dbdbfe;}
	.infoLoc a:link,.infoContentFooter a:link{text-decoration:none;}
	.infoLoc a:visited,.infoContentFooter a:visited{text-decoration:none;}
	.infoLoc a:hover,.infoContentFooter a:hover{text-decoration:underline}
	.infoHomeDet{margin-top:5px;}
	.infoHomeDet img{border:1px solid #cccccc;padding:2px;float:left}
	.infoHomeDet div{float:left;margin-left:10px;font-size:11px; width:142px;}
	.infoHomeDet span{margin-left:10px;font-size:9px;line-height:12px;}
	.infoHomeDet span span{margin:0}
	.infoContentFooter{border:solid 1px #ffcbc5;border-width:1px 0px 0px 0px;margin-top:10px}
	.infoContentFooter img{top:3px;position:relative}
	.infoContentFooter {font-size:9px;margin-top:5px;}
	.clr{clear:both;}
/*cityThumb reused*/
.cityThumb{width:91px;height:77px;margin:3px 3px 3px 3px;}
#mapContainer{clear:both;padding:3px;width:512px;
}
#mapContainer,#addressContainer{position:absolute;top:-1700px}
/*#addressContainer{display:none;}*/
#tabContent{border:solid 1px #ccc;margin:5px;clear:both;}
.mapContTabs{float:right;}
.mapContTab,.mapContTabActive{float:left;margin-left:1px;padding:4px 10px;color:#666;font-weight:bold;background:#ededed;cursor:pointer}
.mapContTabActive{background:#d7d7d7;cursor:auto}


/*----------------header----------------------*/
.hdrAdv1{float:left;margin-left:80px;width:150px; height:50px;margin-top:10px;}
.hdrAdv2{float:left;margin-left:10px;width:150px; height:50px;margin-top:10px;}
.hdrInnerWrapper{margin:auto;width:877px;padding:0px;}
.logo{margin: 27px 0px 0px 35px;float: left;}
.headerTop{border: 1px solid #e8e8e8;border-bottom: 1px solid #fff;height: 110px;width: 875px;background-color: #fff;}
.headerAdvBlock{width:468px;height:60px;margin-top:5px;margin-bottom:5px;}
.headerMintab{font-size:10px;float: right;margin: 5px 5px 0px 0px;text-align: right;}
.headerMintab a{margin-right:10px;}
.hdrNavMenu{margin:15px 0px 0px 0px;padding:0px;}
.hdrNavMenu li{display:inline;list-style: none;margin-left:3px;font: bold 10px tahoma, georgia;font-weight:bold;}
.hdrNavMenu li a {text-decoration: none;color: #007500;}
.hdrNavMenu a:visited{font: bold 13px tahoma;text-decoration: none;color: #007500;font: bold 10px tahoma, georgia;}
.hdrNavMenu a:hover,.hdrNav2 a:hover{text-decoration: none;color: #95b03f;}
/*city navigation*/
.hdrNav2 {margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px;text-align:center;width:730px;margin-top:7px;float:left;}
.hdrNav2 li{display:inline;list-style: none;margin-left:3px;margin-right:3px;font: bold 13px arial;color: #007500;}
.hdrNav2 li a{text-decoration: none;color: #007500;}
.hdrNav2 a:visited{font: bold 13px arial;text-decoration: none;color: #007500;}
.tabsBgL{width: 327px;height: 57px;background-image: url(../home/tb_bg_ls.gif); background-repeat: repeat-x;float:left;}
.tabsBgR{float:left;width: 550px;border: 0px solid #333;height: 57px;background-image: url(../home/tb_bg_thin.gif);background-repeat: repeat-x;}
.headerBanner{background:url(../home/homebanner.gif) no-repeat;height:127px;position:relative}

.loginBlock{background-color:#619bdb;position:absolute;right:23px;width:150px;height:40px;top:60px}
.textbox {border-top : 1px  #000000;border-left: 1px #000000;border-bottom : 1px  #000000;border-right: 1px  #000000;border-style : inset solid solid inset;font-size : 10pt;	padding-top : 1px;padding-bottom : 1px;padding-right: 3px;padding-left: 1px;width:100px ;}
.login{float:right;margin-top:25px;margin-right:5px;}
.login input{float: left;border: 1px solid #ccc;font-size: 12px;color:#999999;margin: 2px;width:158px;}
.login label a{	font-size: 10px;font-weight: normal;color: #333;margin: 2px 0px 0px 5px;text-decoration: underline;}
.login label a:hover{text-decoration: none;}
.topMinitab{background-image:url(../home/body_top_bg.gif);background-repeat: repeat-x;border-right: 0px solid #d7d7d7;height:29px;margin-top:3px;}
.topminitab{height:29px;float:left;	margin:29px 3px 5px 0px;}

.hdrNav2 li.topCitySel a:link{color:#344800}
.hdrNav2 li.topCitySel a:visited{color:#344800}
.submenu{position:absolute;left:0;_left:5px;top:22px;visibility:hidden;margin:0;padding:0;}
.submenu div{position:absolute;background-color:#EAEBD8;border:1px solid #ccc;visibility:hidden;z-index:1000;}
.submenu div a{background-color:#eff7d0;border-bottom:#D9D9FF 1px dotted;color:#80aa30;display:block;font:12px arial;position:relative;margin:0;padding:5px 20px 5px 5px;text-align:left;text-decoration:none;white-space:nowrap;}
.submenu div a:visited{color:#80aa30;}
.submenu div a:hover{background: #EAEAEA;color:#339966;}
/*----------------------footer-----------------------------*/
.footer{width: 877px;}
.footer .cont{margin: 10px auto;color:#007500; width: 800px; text-align:center;}
.advLeaderboard{margin:10px auto;width:728px;}
.footer a:link,.footer a:visited{font-size:12px;color:#007500;text-decoration:none;font-weight:normal}
.footer a:hover{color:#95b03f;text-decoration:underline;}
.footer .footerBg{border-bottom:1px solid #ccc;background-color:#fff;float:left;width:819px;height:27px;}
.footer .footerBtm img{float:left;}
.hide{display:none;}

